Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Barry Schwartz <chemoelectric@...>
Subject: Re: Possible Math Problem - Request For Verification [Solved]
Date: Sun, 26 Jun 2011 11:30:28 -0500
Frank Peters <frank.peters@...> skribis:
> I was using gcc-4.5.2, which is the latest on Gentoo.  Installing gcc-4.4.5,
> the previous version, into a new slot and then using gcc-4.4.5 to run the
> ucbtest I do *not* get the cabsd error.  So the problem is definitely gcc.

Especially if you are worried about floating point accuracy, but in
any case, I would be conservative with the compiler. I’m an ~amd64
user but by choice am using gcc-4.4.5 without graphite et al. (and
even though gcc-4.5 is installed in a slot, though again without
graphite et al.).



References:
Possible Math Problem - Request For Verification
-- Frank Peters
Re: Possible Math Problem - Request For Verification [Solved]
-- Frank Peters
Re: Possible Math Problem - Request For Verification [Solved]
-- Mark Knecht
Re: Possible Math Problem - Request For Verification [Solved]
-- Frank Peters
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Possible Math Problem - Request For Verification [Solved]
Next by thread:
Re: Possible Math Problem - Request For Verification
Previous by date:
Re: Possible Math Problem - Request For Verification
Next by date:
Re: Possible Math Problem - Request For Verification


Updated Jun 28, 2012

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.